@media only screen and (max-width: 767px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:15px;padding-bottom:15px;}
	div.main_content{
		width:90%;overflow:auto;margin:0 auto;}
	div.map_content{
		width:100%;}
	div.map_content img{
		width:100%;max-width:530px;height:auto;margin-left:clamp(0px,calc(50% - 265px),118px);}
	div.map_content span.ltriangle{
		visibility:hidden;height:0px;}
	div.modal_map{
		max-width:530px;width:100%;max-height:380px;height:90%;}
	div.mapbox{
		max-width:530px;width:100%;max-height:355px;height:calc(100% - 25px);}
	ul.social_list{
		padding:0 0 0 20px;margin:20px 0 5px 0px;}

	div.modal_map{
		width:90%;height:500px;}
}


@media only screen and (min-width: 768px){
	div.main_info{
		width:100%;overflow:auto;vertical-align:middle;padding-top:0px;}
	div.main_content{
		margin-left:10px;padding-top:15px;width:calc(100% - 580px);height:auto;float:left;background:url('../images/infqrvcard.png') no-repeat 15px bottom;}
	div.map_content{
		padding:30px 20px;width:530px;height:540px;float:right;}
	ul.social_list{
		padding:0 0 0 20px;margin:20px 0 5px 95px;}
		
	div.modal_map{
		width:530px;height:380px;}
}

@media only screen and (min-width: 900px){
	div.modal_map{
		width:530px;height:380px;}
}

div.map_content{
	background-color: var(--clr_back_dark);}

div.map_content i.solid{
	margin-left:-25px;color:white;font:50px 'Icons-Solid';}

div.map_content span.tittle{
	margin:30px 0px;width:100%;color:var(--clr_green3);text-align:left;text-decoration:none;font:25px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;line-height:normal;line-height:1;
}

div.mapbox{
	width:530px;height:355px;}

ul.schedule_list{
	margin-top:0px;padding:0px;}

ul.contact_list{
	padding:0 0 0 20px;margin-top:0px;}

ul.social_list{
	padding:0 0 0 20px;}

ul.contact_list, ul.schedule_list, ul.social_list{
	list-style:none;font:15px 'Lextram-light',Open Sans Condensed,Arial,Helvetica,sans-serif;}

ul.contact_list li.tittle,ul.social_list li.tittle,ul.schedule_list span.tittle{
	font:16px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;float:none;}

ul.contact_list i.solid{
	margin-right:10px;color:var(--clr_gold);font:14px 'Icons-Solid';}

ul.contact_list i.brand,ul.social_list i.brand{
	margin-right:10px;color:var(--clr_gold);font:14px 'Icons-Brands';}
